@OCamlStdlibDir@/ppx_fields_conv/*dune*
@OCamlStdlibDir@/ppx_fields_conv/*opam*
@OCamlStdlibDir@/ppx_fields_conv/*.ml*
@OCamlStdlibDir@/ppx_fields_conv/*.cmi
@OCamlStdlibDir@/ppx_fields_conv/*.cmt*
OPT: @OCamlStdlibDir@/ppx_fields_conv/*.a
OPT: @OCamlStdlibDir@/ppx_fields_conv/*.cmx
OPT: @OCamlStdlibDir@/ppx_fields_conv/*.cmxa
